
Katello - Bug #5420

Bad grammar: Could not destroyed the content view

04/23/2014 09:50 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

In the CLI for content view delete, there's a message "Could not destroyed the content view".

Associated revisions

Revision 97e11ad9 - 04/23/2014 09:56 PM - David Davis

Fixes #5420 - Fixes bad grammar message

Revision fb305c72 - 04/24/2014 06:31 PM - David Davis

Merge pull request #147 from daviddavis/temp/20140423175044

Fixes #5420 - Fixes bad grammar message

History

#1 - 04/24/2014 07:06 PM - David Davis

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|commit:97e11ad990c9b6b2eb19dbca74cc976e6056dbb3.

#2 - 06/06/2014 01:08 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13
